Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jboss.tools.maven.jdt.feature.feature.group,1.3.2.v20130112-0608-H143-Final
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Seam Tools 3.3.0.v20130112-0336-H148-Final (org.jboss.tools.seam.feature.feature.group 3.3.0.v20130112-0336-H148-Final) Missing requirement: JBossAS Tools Server / Compression Integration 2.3.2.v20130112-0201-H153-Final (org.jboss.ide.eclipse.as.archives.integration.feature.feature.group 2.3.2.v20130112-0201-H153-Final) requires 'org.eclipse.wst.common.emfworkbench.integration 1.2.100' but it could not be found Cannot satisfy dependency: From: JBossAS Tools 2.3.2.v20130112-0201-H153-Final (org.jboss.ide.eclipse.as.feature.feature.group 2.3.2.v20130112-0201-H153-Final) To: org.jboss.ide.eclipse.as.archives.integration.feature.feature.group [2.3.2.v20130112-0201-H153-Final] Cannot satisfy dependency: From: Seam Tools 3.3.0.v20130112-0336-H148-Final (org.jboss.tools.seam.feature.feature.group 3.3.0.v20130112-0336-H148-Final) To: org.jboss.ide.eclipse.as.feature.feature.group 1.0.0